{
    "Vendor" : "AirMusicTech",
    "Product" : "Boom",
    "CategoryDB" :
    [
        {
            "FileType" : "Instruments",
            "Categories" :
            [
                "Drums & Percussion"
            ]
        }
    ]
}
